These are chat archives for nebrius/raspi-io

11th
Mar 2016
Tiago Alves
@tralves
Mar 11 2016 03:07
@nebrius Done! I dare you to npm install raspi-soft-pwm!
Tiago Alves
@tralves
Mar 11 2016 05:17
@sesh-kebab huhu! got the HC-SR04 working! The only issue was with my node version (or npm, I don't know).
Updated node to v5.8.0. It didn't work with v0.10.29.
Bryan Hughes
@nebrius
Mar 11 2016 18:06
yeahhhhh, I haven’t tested on 0.10 in a very long time :sweat_smile:
fwiw, I’m planning on dropping support for it soon